/*
 Theme Name:   Kingster Child
 Theme URI:    http://demo.goodlayers.com/kingster
 Description:  Goodlayers Kingster Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kingster
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kingster-child

 START YOUR CHILD THEME CSS HERE
*/

	.kingster-single-social-share {
    padding-top: 10px;
    padding-bottom: 48px;
    display: none;
}
.kingster-blog-title-wrap .kingster-blog-info-wrapper, .kingster-blog-title-wrap .kingster-blog-info-wrapper a, .kingster-blog-title-wrap .kingster-blog-info-wrapper a:hover, .kingster-blog-title-wrap .kingster-blog-info-wrapper i {
    color: #ffffff;
    display: none;
}
.kingster-body h2, #poststuff .gdlr-core-page-builder-body h2 {
    font-size: 30px;
}